BANK KALTENG Bugs - Bug #3356

[HR-Time Data]perbaikan pada total absence taken pada menu absence di time data dimana jika
contoh 00001080 mengisi data di tanggal 20 sampai 23 januari 2025, total absence taken nya tidak
menghitung.

01/20/2025 11:37 AM - Muhammad Bintar

Status: Closed Start date: 01/20/2025

Priority: Normal Due date: 01/23/2025

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada total absence taken pada menu absence di time data dimana jika
contoh 00001080 mengisi data di tanggal 20 sampai 23 januari 2025, total absence taken nya tidak menghitung.
Menu Path: My Workplace > Inbox (Approver)
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History
#1 - 01/20/2025 11:40 AM - Muhammad Bintar

- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#2 - 01/20/2025 02:28 PM - M Azid Wahyudi

- File clipboard-202501201424-bxInl.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin udah bisa di test ya

07/02/2025 12


http://remote.minovais.com:31130/

Minova ES | Time Data

C A Notsecure

+

emote.minovais.com:31130

OJPOsAgIDWLRNLIQVu+Hw== & Incognite

I My Workplace

W Organization Management

M Employee Administration

Import Time Data
Export Time Data
Generate Work Schedule
Calendar
Generate Absence Quota
Generate Personal WS
Time Report

W Travel Management

W Benefit Administration

M Recruitment Management

M Payroll Administration

M Payroll Accounting

M HR Strategic
Email Blast

W Business Intelligence

B System Administration

package :

My Workplace.

Time Data

HOME > TIME DATA

Start Date

End Date:
Absence Type:
Delegate To:
Absence Address:
Absence Phone:

Total Absence Taken:

Human Resource

Employee ID:
Full Name
Employee Status:
Employee Type

21/01/2025
21/01/2025

Cuti Tahunan

Business Intelligence.

System Administration

Employee Overview - 00001080 - MUHAMMAD NURYANTO

Search Q

Help I azid -

00001080 Company ID PT. Bank Kalteng
MUHAMMAD NURYANTO Employee Ofice:
Active Organizati Seksi i Keuangan dan Umum
Kontrak Non Admin Directorate:

Division:

Position: SATPAM

Overtime

api 1 dan api 2 (MinovalS.MinovaES.Implementation.Data.Element)

makasih

#3 - 01/20/2025 02:45 PM - Muhammad Bintar
- File clipboard-202501201445-huvru.png added

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

c k]

Proj

E Intelligence

Pdministration

Files

okeh sudah di deploy ke client.

My Workplace ~ Master Data

Human Resource

Business Intelligence

[Employee Overview - 00001080 - MUHAMMAD NURYANTO

Start Date:
End Date:
Absence Type:
Delegate To:
Absence Address:

Absence Phone:

Employze 1D:

Full Name:
Employee Status:

Employee Type:

20/01/2025
24/01/2025

Cuti Tahunan

00001080

MUHAMMAD NURYANTO
Active

Kontrak Non Admin

Overtime Absence Quota

Total Absence Taken:

Absence Quota

System Administration

Attendance Work Schedule Personal Work Sch

Absence

Notes:

EES 33 2

Search Q

Company ID: PT. Bank Kalteng

Employee Office: Cabang Sukamara

Organization Seksi Administrasi Keuangan dan Umum

Directorste:
Division:
Fosition: SATPAM
Attendance Work Schedule  Personal Work Sch
Motes:

B oon

clipboard-202501201133-19rr6.png
clipboard-202501201424-bxInl.png
clipboard-202501201445-huvru.png

07/02/2025

Muhammad Bintar
M Azid Wahyudi
Muhammad Bintar

68.1 KB
122 KB
60.7 KB

01/20/2025
01/20/2025
01/20/2025

22


http://www.tcpdf.org

